Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## sharin.doc.builder.xhtml1
Class TextareaElem

    java.lang.Object
      sharin.doc.builder.Elem
          sharin.doc.builder.GenericXmlElem<E>
              sharin.doc.builder.xhtml1.GenericCoreElem<E>
                  sharin.doc.builder.xhtml1.GenericCommonElem<TextareaElem>
                      sharin.doc.builder.xhtml1.TextareaElem

    public class TextareaElem

extends GenericCommonElem<TextareaElem>

Constructor Summary
`TextareaElem(Object... nodes)`

Method Summary
`TextareaElem` | `accesskey(Object value)`
`TextareaElem` | `cols(Object value)`
`TextareaElem` | `disabled(boolean disabled)`
`TextareaElem` | `disabled(Object value)`
`TextareaElem` | `name(Object value)`
`TextareaElem` | `onblur(Object value)`
`TextareaElem` | `onchange(Object value)`
`TextareaElem` | `onfocus(Object value)`
`TextareaElem` | `onselect(Object value)`
`TextareaElem` | `readonly(boolean readonly)`
`TextareaElem` | `readonly(Object value)`
`TextareaElem` | `rows(Object value)`
`TextareaElem` | `tabindex(Object value)`

Methods inherited from class sharin.doc.builder.xhtml1.GenericCommonElem
`dir, lang, onclick, ondblclick, onkeydown, onkeypress, onkeyup, onmousedown, onmousemove, onmouseout, onmouseover, onmouseup, xmllang`

Methods inherited from class sharin.doc.builder.xhtml1.GenericCoreElem
`clas, id, style, title`

Methods inherited from class sharin.doc.builder.GenericXmlElem
`_, attr, toString`

Methods inherited from class sharin.doc.builder.Elem
`getAttrList, getName, getNodeList, setName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TextareaElem

    public TextareaElem(Object... nodes)

Method Detail

### accesskey

    public TextareaElem accesskey(Object value)

### cols

    public TextareaElem cols(Object value)

### disabled

    public TextareaElem disabled(boolean disabled)

### disabled

    public TextareaElem disabled(Object value)

### name

    public TextareaElem name(Object value)

### onblur

    public TextareaElem onblur(Object value)

### onchange

    public TextareaElem onchange(Object value)

### onfocus

    public TextareaElem onfocus(Object value)

### onselect

    public TextareaElem onselect(Object value)

### readonly

    public TextareaElem readonly(boolean readonly)

### readonly

    public TextareaElem readonly(Object value)

### rows

    public TextareaElem rows(Object value)

### tabindex

    public TextareaElem tabindex(Object value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SHU. All Rights Reserved.